-- 基础信息
base_info = {
	group_id = 133221025
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 25001, gadget_id = 70710450, pos = { x = -3085.467, y = 251.207, z = -4429.505 }, rot = { x = 0.000, y = 290.076, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 11 },
	-- 稻妻上城区
	{ config_id = 25002, gadget_id = 70710450, pos = { x = -3114.900, y = 250.950, z = -4416.610 }, rot = { x = 0.000, y = 200.850, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 25001, 25002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
